Subject: RIPng port

From: "Vishwas Manral" <[email-masked]>
Date: Sat, 25 Oct 2008 07:58:15 +0530

Hi,

I noticed that RIPng is using UDP port number 521 while RIP uses the
port 520. However for protocols running over TCP we use the same port
number for IPv4 or IPv6. I was wondering why we use a different port
for the same?

I was working on LDP for IPv6 and we noticed wrong behavior in case of
using the same port for IPv4 Hellos and IPv6 Hellos.

It would be great help if I could get the reason for the same?

Thanks,
Vishwas
_______________________________________________
rtgwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rtgwg